Welcome my first GitLab project,

a weather info Front-End Web Application 

coded in HTML, JS, AngularJS with Openweather.org REST API providing weather info and js framework for multi select input field

working version of the app can be seen on www.duricicmilos.com or downloaded from https://gitlab.com/duricic.milos/weather.git

Kind Regards